{ inputs, ... }:
{
  system = "x86_64-linux";
  home = true;
  sops = true;
  server = false;
  users = [ "alice" ];
  modules = [
    inputs.nixos-hardware.nixosModules.common-pc
    inputs.nixos-hardware.nixosModules.common-pc-ssd
    inputs.nixos-hardware.nixosModules.common-gpu-nvidia-sync
    inputs.nixos-hardware.nixosModules.common-cpu-amd
    inputs.nixos-hardware.nixosModules.common-cpu-amd-pstate
    inputs.nixos-hardware.nixosModules.common-cpu-amd-zenpower
    inputs.stylix.nixosModules.stylix
    {
      environment.systemPackages = [
        inputs.wired-notify.packages.x86_64-linux.default
        inputs.hyprland-contrib.packages.x86_64-linux.grimblast
      ];
    }
  ];
}
